@charset "utf-8";
/* CSS Document */

/*PORTRAIT MOBILE*/
/*---PORTRAIT MOBILE ALL - Iphone 5/SE/6/7/8 - 6/7/8Plus and Andoid---*/
@media (max-width: 480px){
		*{
  			box-sizing: border-box;
		}
		/*----HEADER----*/
		#logo {
			float:none;
			padding: 5px 0px 0px 15px;
		}
		.sitetitle{
			margin: 15px 0 20px 15px!important;
			line-height: 35px;
			font-size: 30px!important;
		}
		.contentPageLeftNavigation{
			width: 100%!important;
		}
		/*----BODY----*/
		#topicTemplate {
			margin-top: -8px!important;
			padding: 0 23px;
		}
		#main-content{
			width: 100%!important;
			padding: 0!important;
		}
		#main-content h1 {
   			margin-top: 40px!important;
		}
		h2.mobile-style {
			font-size: 22px;
    		font-weight: 600;
			margin-top: 25px!important;
		}
		/*--------MANUALS BLOCKS--------*/
		td.picture, td.manual {
			display: inline-block;
    		width: 100%;
		}
		table.products tr{
			margin: 10px 0 25px 0;
    		display: block;
		}
		/*--Picture--*/
		#main-content img{
			margin: 20px 0!important;
			padding: 0 25%;
		}
		td.picture{
			border: 1px solid rgb(204,204,204);
		}
		/*----TEXT----*/
		/*--Title--*/
		p.manual-title {
    		margin: 0;
			background-color: #1a5a96;
			display: block;
			height: auto;
			padding: 10px 7px;
			color: #fcba19;
		}
		p.manual-title a{
			color: white!important;
		}
		td.manual {
   			background-color: #f1f1f2;
		}
		/*--Text--*/
		.manual-text{
			padding: 15px 10px 20px;
			margin: 0!important;
		}
		/*--Erase styles--*/
		table.products tr td{
			padding: 0px!important;
			min-width: 280px;
		}
		.productImg{
			border:0px!important;
		}
		table{
			margin: 0;
		}
		/*----LOGIN, NOW AVAILABLE, CS BLOCKS----*/
		.contentPageRightColumn{
			width: 100%!important;
			margin: 70px 0 30px;
		}
		#user{
			margin: 0;
			float: left!important;
		}
		a.loginButton{
			padding: 12px 25px!important;
			font-size: 20px!important;
		}
}

@media (min-width: 481px) and (max-width: 767px){
	.contentPageLeftNavigation {
		margin-top: 20px;
	}
	.contentPageLeftNavigation {
    	width: 100%!important;
	}
	#main-content{
		width: 100%!important;
		padding: 0!important;
	}
	#topicTemplate{
		padding: 0 30px;
		margin-top: 0px!important;
	}
	/*--------MANUALS BLOCKS--------*/
	p.manual-title {
    	margin: 0 0 12px 0;
	}
	td.picture {
    	width: 200px;
	}
	table.products tr td{
		padding: 20px 0!important;
		margin-left: 20px;
	}
	#main-content img{
		margin: 0!important;
	}
	td.manual {
		display: inline-block;
	}
	p.manual-text {
		margin-top: 0em;
		margin-bottom: 0em;
	}
	/*----LOGIN, NOW AVAILABLE, CS BLOCKS----*/
		.contentPageRightColumn{
			width: 100%!important;
			margin: 90px 0 30px;
		}
		#user{
			margin: 20px 0 0!important;
			float: left!important;
		}
		a.loginButton{
			padding: 12px 45px!important;
			font-size: 20px!important;
		}
}

@media (min-width: 768px) and (max-width: 991px){
	.contentPageLeftNavigation{
		width: 28%!important;
	}
	.contentPageRightColumn{
		width: 70%!important;
	}
	/*--------MANUALS BLOCKS--------*/
	td.picture, td.manual {
		display: inline-block;
    	width: 100%;
	}
	table.products tr{
		margin: 10px 0 25px 0;
    	display: block;
	}
	/*--Picture--*/
	#main-content img{
		margin: 20px 0!important;
	}
	/*----TEXT----*/
	.manual-text{
		padding: 15px 10px 20px;
		margin: 0!important;
	}
	table.products tr td{
		padding: 0px!important;
	}
}

@media (min-width: 992px) and (max-width: 1199px){
	a.loginButton{
		padding: 7px 78px;
	}
}

@media (min-width: 1200px) and (max-width: 2000px){
	a.loginButton{
		padding: 7px 112px;
	}
}




